Tue, 16 Aug 2022 01:11:03 UTC

Information for RPM rpm-plugin-systemd-inhibit-4.12.0-0.beta1.5.fc21.i686.rpm

ID5516759
Namerpm-plugin-systemd-inhibit
Version4.12.0
Release0.beta1.5.fc21
Epoch
Archi686
SummaryRpm plugin for systemd inhibit functionality
DescriptionRpm plugin for systemd inhibit functionality
Build Time2014-08-20 12:30:42 GMT
Size45.01 KB
ab4963c2ac843be4a1963a7bc7bc9e26
LicenseGPLv2+
Buildrootf21-build-2317629-412371
Provides
rpm-plugin-systemd-inhibit = 4.12.0-0.beta1.5.fc21
rpm-plugin-systemd-inhibit(x86-32) = 4.12.0-0.beta1.5.fc21
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libacl.so.1
libbz2.so.1
libc.so.6
libc.so.6(GLIBC_2.1.3)
libcap.so.2
libdb-5.3.so
libdbus-1.so.3
libdl.so.2
libelf.so.1
liblua-5.2.so
liblzma.so.5
libm.so.6
libnss3.so
libpopt.so.0
libpthread.so.0
libpthread.so.0(GLIBC_2.0)
librpm.so.3
librpmio.so.3
libz.so.1
rpm-libs(x86-32) = 4.12.0-0.beta1.5.fc21
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 1 of 1
Name ascending sort Size
/usr/lib/rpm-plugins/systemd_inhibit.so6.33 KB
Component of No Buildroots